MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000139WebSolarLog[All Projects] Generalpublic2013-08-14 15:112013-11-12 16:06
Reporterarno 
Assigned Tomfrijmann 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000139: Possibility to upload consumption energy from 'slimme meter P1 port' to pvoutput
DescriptionIt would be great to have the possibility to upload the harvested consumption power(W) and energy(kWh) every 5 minutes to pvoutput.org

The user should have the choice to upload day/night tarif energy values seperate, of the choice to send them in 1 variable (if only have 1 tarif in stead of day/night --> 'Slimme meter' always uses day/night registration; even if the consumer has only 1 tarif)
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000129resolvedmfrijmann The possibility the upload more data to pvoutput. Use of Extended Data 

-  Notes
(0000206)
mfrijmann (administrator)
2013-10-16 15:43
edited on: 2013-10-16 15:55

I added support for sending usage data to PVoutput.
Could you check/test it and give me some feedback?

This is my system page with all the data from WSL:
http://pvoutput.org/intraday.jsp?id=9682&sid=7856&dt=20131016 [^]


- Issue History
Date Modified Username Field Change
2013-08-14 15:11 arno New Issue
2013-08-15 15:39 mfrijmann Relationship added has duplicate 0000129
2013-08-15 15:44 mfrijmann Product Version => Release 1.0.0
2013-08-15 15:44 mfrijmann Target Version => Release 1.1.1
2013-08-15 15:44 mfrijmann Assigned To => mfrijmann
2013-08-15 15:44 mfrijmann Status new => confirmed
2013-10-08 09:53 mfrijmann Assigned To mfrijmann =>
2013-10-08 09:54 mfrijmann Assigned To => mfrijmann
2013-10-08 09:54 mfrijmann Status confirmed => assigned
2013-10-08 10:45 Changeset attached => SourceForge trunk r1321
2013-10-12 11:45 Changeset attached => SourceForge trunk r1322
2013-10-12 14:45 Changeset attached => SourceForge trunk r1323
2013-10-13 11:30 Changeset attached => SourceForge trunk r1324
2013-10-14 16:30 Changeset attached => SourceForge trunk r1325
2013-10-14 16:45 Changeset attached => SourceForge trunk r1326
2013-10-14 16:45 Changeset attached => SourceForge trunk r1327
2013-10-14 17:30 Changeset attached => SourceForge trunk r1328
2013-10-15 10:15 Changeset attached => SourceForge trunk r1329
2013-10-15 13:30 Changeset attached => SourceForge trunk r1330
2013-10-15 13:45 Changeset attached => SourceForge trunk r1331
2013-10-15 16:00 Changeset attached => SourceForge trunk r1332
2013-10-15 16:15 Changeset attached => SourceForge trunk r1333
2013-10-15 16:30 Changeset attached => SourceForge trunk r1334
2013-10-15 21:30 Changeset attached => SourceForge trunk r1335
2013-10-15 21:30 Changeset attached => SourceForge trunk r1336
2013-10-15 21:45 Changeset attached => SourceForge trunk r1337
2013-10-15 21:45 Changeset attached => SourceForge trunk r1338
2013-10-15 21:45 Changeset attached => SourceForge trunk r1339
2013-10-15 22:00 Changeset attached => SourceForge trunk r1340
2013-10-15 22:00 Changeset attached => SourceForge trunk r1341
2013-10-15 22:30 Changeset attached => SourceForge trunk r1342
2013-10-16 09:30 Changeset attached => SourceForge trunk r1344
2013-10-16 09:45 Changeset attached => SourceForge trunk r1346
2013-10-16 09:45 Changeset attached => SourceForge trunk r1347
2013-10-16 09:45 Changeset attached => SourceForge trunk r1348
2013-10-16 10:30 Changeset attached => SourceForge trunk r1349
2013-10-16 10:30 Changeset attached => SourceForge trunk r1350
2013-10-16 10:30 Changeset attached => SourceForge trunk r1351
2013-10-16 10:30 Changeset attached => SourceForge trunk r1352
2013-10-16 15:43 mfrijmann Note Added: 0000206
2013-10-16 15:43 mfrijmann Status assigned => feedback
2013-10-16 15:55 mfrijmann Note Edited: 0000206 View Revisions
2013-10-16 16:00 Changeset attached => SourceForge trunk r1353
2013-11-12 16:05 mfrijmann Status feedback => resolved
2013-11-12 16:05 mfrijmann Fixed in Version => Release 1.1.0
2013-11-12 16:05 mfrijmann Resolution open => fixed
2013-11-12 16:06 mfrijmann Target Version Release 1.1.1 => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker